[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


I'm just trying to turn up a development web server running woody, and I
couldn't help but notice that there are no installation candidates for
php4... Is this a known problem? both potato and sid have packages. Any
help appreciated.


"You can't depend on your judgement when your imagination
is out of focus."			-- Mark Twain

Reply to: